bundles
Delete bundle by ID
Delete bundle by ID
DELETE
/
bundles
/
{id}
Delete bundle by ID
curl --request DELETE \
--url https://mycluster.domino.tech/api/governance/v1/bundles/{id}import requests
url = "https://mycluster.domino.tech/api/governance/v1/bundles/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://mycluster.domino.tech/api/governance/v1/bundles/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}Path Parameters
ID of bundle to delete
Response
No Content
Last modified on June 26, 2026
Related topics
Delete policy by IDDelete attachmentDelete evidence template by IDDelete revalidation config from an approvalWas this page helpful?
⌘I
Delete bundle by ID
